tinyproxy

HTTP/HTTPS proxy for POSIX systems

Current version:
1.8.4

Homepage:https://www.banu.com/tinyproxy/

Dependencies

tinyproxy requires the following formulae to be installed:

Formula history

Miguel Araújotinyproxy: fix audit
ilovezfstinyproxy 1.8.4
Jason Freidmantinyproxy: add url filtering option (#5887)
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Caius Durlingtinyproxy: fix inreplace paths (#4624)
ilovezfsFix 'inreplace ... do' single-substitution errors (#4022)
Mike McQuaidRename patches repository to formula-patches.
André Freitastinyproxy: adjust plist
Dominyk Tillerformulae: migrate patches (part 2)
Show all revisions of this formula